@import url(//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,400italic,700italic|Raleway:,400,500,600,700);

/* COLORS ====================
#083258 blk navy 
#034077 navy 
#005098 medium blue 
#1772c3 blue (toggle bar, delimiter)
#3fa4fe blue
#66ccff cyan blue (toggle icon, read more delimiter)
#cde7ff sky blue (read more bg, hr)
#028dba teal blue
#97C753 (#7ca542) green
#e7f9b6 lt green
#fb8247 bright orange
#fb5c37 orange // #fc6846 coral
#df3f1a red orange
=========================== */

a.no-icon:after {
    display: none;
}

body, p, ul, ol, li {
    color: #083258;
    font-size: 13px;
    font-weight: 400;
    letter-spacing: 0.75px;
    -webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

body, p, ul, li, input, nav {
    font-family: 'Open Sans', 'Helvetica', sans-serif;
}

h1, h2, h3, h4, h5, h6, .subtitle {
    font-family: 'Arvo', "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: 400;
}

h2 strong, h3 strong, h4 strong, h5 strong, h6 strong, h2 em, h3 em, h4 em, h5 em, h6 em, h2 u, h3 u, h4 u, h5 u, h6 u  {
	font-weight: inherit;
	color: inherit;
	font-style: inherit;
	text-decoration: none;
}

h1, h2 {
    letter-spacing: 3px;
}

h3, h4, h5, h6 {
    letter-spacing: 2px;
}

h2, h3, h4, h5, h6 {
    color: #034077;
}

h1 {
    font-size: 34px; font-size: 2.125rem;
    letter-spacing: 3px;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 400;
}

h1 a:hover {
    color: #fb8247;
}

h2 {
    line-height: 35px;
}

h3 {
    font-size: 24px; font-size: 1.5rem;
    line-height: 34px;
}

h4 {
    font-size: 21px; font-size: 1.3125rem;
    line-height: 30px;
}

h5 {
    font-size: 18px; font-size: 1.125rem;
    line-height: 26px;
}

h6 {
    font-size: 15px; font-size: 0.9375rem;
    line-height: 24px;
}

p {
    margin: 10px 0 25px 0;
}

a, p a {
    font-weight: 600;
}

a:hover {
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
    cursor: pointer;
}

a:hover img {
    opacity: 0.7;
	-ms-transition: .5s;
    -moz-transition: .5s;
    -webkit-transition: .5s;
    transition: .5s;
}

table {
    table-layout: auto;
}

table tr, table td {
    background-color: #F0F0F0;
    border: 1px solid #fff;
    padding: 10px; 
    word-wrap: break-word;
}

table th {
    background-color: #028dba;
    color: #F0F0F0;
    border-color: #3fa4fe;
    font-weight: 700;
}

figure[style^='float:left'], img[style^='float:left'],
figure[style="float: left;"], img[style="float: left;"],
figure[style="float:left"], img[style="float:left"] {
    margin: 10px 20px 10px 0;
}

figure[style^='float:right'], img[style^='float:right'],
figure[style="float: right;"], img[style="float: right;"],
figure[style="float:right"], img[style="float:right"] {
    margin: 10px 0 10px 20px;
}

figure {
    background-color: #fff;
	margin-bottom: 10px;
    display: inline-table !important;
}

figure img {
    display: block;
}

figcaption {
    font-size: 11px;
    color: #034077;
    line-height: 18px;
    background: #f0f0f0;
    padding: 5px 10px;
    display: table-caption !important;
    caption-side: bottom;
}

/* ==========HEADER=========== */

header {
    background-color: #005098;
}

header img {
    max-width: none;
}

/*directly override gridism styles with their selectors*/
header .grid .unit:first-child, 
header .logo {
    margin: 25px 0;
    padding-left: 0;
}

header .grid .unit.title {
    margin-top: 30px;
    padding: 0 0 0 25px;
    border-left: 1px solid #1772c3;
}

header h1 a {
    color: white;
}

header .subtitle {
    color: #97C753;
    letter-spacing: 8px;
    text-transform: uppercase;
    font-size: 17px;
	margin: 0;
}

header .grid .unit:last-child {
    padding-right: 5px;
}

#search {
    padding: 0px;
    background-color: #034077;
    float: right;
}

#search p {
    font-size: 10px;
	font-weight: 400;
    line-height: 20px;
    letter-spacing: 1px;
    color: #3fa4fe;
    margin: 2px 8px;
}

#search .title {
    text-transform: uppercase;
    color: #66ccff;
    letter-spacing: 2px;
    /*FOR LONG TITLES IN SEARCH
    margin-left: -53px;*/
}

#search .title.no {
    color: #034077;
}

#search .toggle {
    text-transform: capitalize;
	position: relative;
    /* FOR LONG TITLES IN SEARCH
    margin-left: 60px;
    line-height: 18px;
    padding: 5px 0;
    */
}

#search .toggle.opened:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 45%;
    display: block;
    width: 0; 
    height: 0; 
    border-top: 8px solid #034077;
    border-right: 8px solid transparent;
    border-left: 8px solid transparent;
    z-index: 990;
}

#search .toggle:after {
    font-family: 'FontAwesome';
    font-size: 12px;
    vertical-align: bottom;
    float: right;
}

#search .toggle.closed:after {
    content: "\f00e";
}

#search .toggle.opened:after {
    content: "\f010";
}

#search .description {
	background: #7ca542;
    padding: 12px;
}

#search input {
	width: 220px;
	height: 25px;
	font-size: 11px;
	font-style: italic;
	background: #EFEFEF;
	padding: 2px 5px;
	border: none;
	outline: none;
}

#gsa_search h2 {
 	display: none;
}

.toggle:hover {
    cursor: pointer;
}

button.search {
    border-radius: 40px;
    border: none;
    outline: none;
    padding: 6px 11px;
    margin: 0 0 0 2px;
    background-color: #1772c3;
    color: white;
    vertical-align: middle;
}

button.search i {
    font-size: 28px;
}

button.search:hover {
    background-color: #3fa4fe;
}

/* ==========NAVIGATION=========== */

/* toggle for psych nav on mobile and for dept nav on subsites */
.psych-nav-toggle {
    display: inline-block;
    font-size: 12px;
    padding: 5px 10px;
    font-weight: 700;
}

.psych-nav-toggle h2 {
    font-size: inherit;
    font-weight: 700;
    margin: 0;
    padding: 0;
    border: none;
}

.psych-nav-toggle:hover h2 {
    color: #74000e;
}

nav .navBtn a:hover {
    opacity: .75;
    color: #29365b;
}

.psych-nav-toggle i.fa {
    width: 10px;
    height: 10px;
    margin-right: 5px;
    padding: 5px 13px 14px 7px;
    background: #ffce15;
    color: #29365b;
    border-radius: 3px;
    vertical-align: top;
    font-size: 19px;
}

.psych-nav-toggle.opened i.fa-bars:before {
    position: relative;
    left: 1px;
    content: '\f00d';
}

/* mobile */
.navBtn {
    display: none;
}



	
/* sidr */

.fixed {
    position: fixed !important; /*sidr applies position: absolute on the body so to ensure fixed, always include !important*/
}

.sidr {
	background-color: #e1e1e1;
}

.sidr a {
    display: block;
    padding: 12px;
    background-color: rgba(255, 255, 255, .9);
}

.sidr li {
    padding: 0;
}

.sidr li li > a {
	padding-left: 24px;
}

.sidr li li li > a {
	padding-left: 48px;
	background-color: rgba(255, 255, 255, .8);
}

.sidr li ul {
    margin: 0;
} 

.sidr > ul {
    padding-bottom: 20px;
}

.sidr .home .fa-stack {
    display: none;
}

/* nav */

nav {
    font-size: 13px;
}
	
nav li {
    margin: 0;
}

nav .menu > ul >li > a {
	font-weight: 400;
	text-transform: uppercase;
    color: white;
	letter-spacing: 1.25px;
	overflow-wrap: normal;
}

nav i.fa {
    font-size: 1em;
}

nav ul {
	margin: 0 auto;
	padding: 0;
	z-index: 800;  
}

nav .menu ul {
    text-align: center;
}

nav .menu > ul > li {
    position: relative;
    display: inline-block;
    color: #fff;
    margin: 0px;
    list-style-type: none;
    padding: 7px 14px;
    transition: .3s background-color;
}

nav li:hover {
    cursor: pointer;
}

.menu li li:hover {
    background-color: #74000e;
}

.menu li.gift:hover:before,
nav li li:hover:before {
    content: none;
}

/* nav icons */

.menu li.first.home,
.menu li.gift.last {
    padding: 3px 0;
}

nav li.first.home:hover,
nav li.gift.last:hover {
    background: transparent;
}

nav li.first.home:before {
	display: none;
}

nav li:hover i {
    color: #cde7ff;
}

nav i.fa.fa-stack-2x {
    color: #df3f1a;
    font-size: 33px;
}

nav span.fa-stack:hover .fa-stack-2x {
    /*color: #fc6846;*/
    opacity: 0.7;
}

nav i.fa-stack-1x {
    color: #FFA87E;
}

/* reveal subnav display block */

nav ul li:hover > ul {
	display: block; 
}

nav ul ul {
	display: none;  /* Hide Subnav items */
 	position: absolute; /*Position absolute in order to control width */
 	width: 200px; /* Set width */
	z-index: 500;  
    margin-top: 7px;
    letter-spacing: initial;
    padding-top: 10px;
}

nav > ul > ul {
    margin-left: -14px;
}

nav ul ul li {
    position: relative;
    display: block;
	padding: 12px 15px;
	width: 100%;
    text-align: left;
	line-height: 18px;
}

/* tertiary nav */
nav .menu ul ul ul {
    left: 100%;
    top: 0;
}

nav .menu ul ul ul li {
    background-color: #74000e;
}

nav .menu ul ul ul li:hover {
    background-color: #50040d;
}

/*give submenu items a bkgd opacity wo. affecting text opacity*/

nav ul ul li::after {
    content: "";
    background-color: #fb8247;
    opacity: 0.9;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;   
}

nav ul ul li:last-child,
nav ul ul li:only-child {
	padding-bottom: 15px;
}

nav .menu > ul > li:nth-last-child(3) > ul {
    right: 0;
}

nav .menu > ul > li:nth-last-child(2) > ul {
    right: 10px;
}

nav .menu > ul > li:nth-last-child(3) > ul ul,
nav .menu > ul > li:nth-last-child(2) > ul ul {
    left: auto;
    right: 100%;
}

nav ul ul li a {
	text-transform: capitalize;
 	letter-spacing: inherit;
}
   
/* desktop nav -- use flex */

nav .menu > ul {
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
    -ms-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
}

nav .menu > ul > li {
    position: relative;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-justify-content: space-around;
    justify-content: space-around;
    margin: 0;
    -ms-align-items: stretch;
    -webkit-align-items: stretch;
    align-items: stretch;
    -webkit-box-flex: 1;
        -ms-flex: 1 1 auto;
            flex: 1 1 auto;
}

nav .menu > ul > li > a {
    flex-grow: 1;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

nav .menu ul ul {
    top: 100%;
    margin-top: 0;
}

/* hide home link in desktop nav */

nav .menu .home {
    display: none;
}

@media screen and (max-width: 1100px) {
        nav .menu a {
            font-size: 12px;
    }
}


/* ==========BANNER=========== */

.home #banner {
	height: auto;
}

#banner {
    height: 200px;
    min-height: 90px;
    background-color: #88aed6;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: relative;
    padding-top: 20px;
    z-index: 2;   
    width: 100%; 
    /* width: 100vw; */
}

#banner > div {
    color: white;
}

#banner p {
    letter-spacing: 4px;
    text-transform: uppercase;
	color: white;
}

#banner .menu {
    padding-left: 0;
}

#callout {
    position: relative;
}

#callout::after {
    content: "";
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1; 
}

#callout a {
	color: #c0f115;
}

#callout p {
    margin: 10px 0;
}

/*===Content===*/

main {
    padding: 20px 0;
}

main a {
    color: #fb8247;
}
 
main a:hover {
    color: #df3f1a;
} 

main ul, main ol {
    margin: 15px 0px 20px 20px;
}

main .grid .unit.whole,
.grid.news .unit.whole {
    padding: 10px 0;
}

.grid.news .unit.one-third {
    padding: 10px;
}

/* === FOOTER === */

footer {
	background: #f0f0f0;
    text-transform: uppercase;
}

footer p {
    margin: 0;
    font-size: 12px; font-size: 0.75rem;
    color: #66ccff;
    letter-spacing: 2px;
    line-height: 18px;
    font-weight: 700;
}

footer a {
    color: #3fa4fe;
    font-weight: 700;
    transition: .3s;
}

footer a:hover {
	color: #028dba;
}

footer .grid .unit:first-child,
footer .grid .unit:last-child {
    padding-right: 0;
}

footer .grid .unit:first-child,
footer .grid .unit:last-child,
footer .grid .half.unit,
footer .grid .whole.unit {
    padding-left: 0;
    padding-right: 0;
}

footer .grid .whole.unit {
    margin: 20px 0 25px 0;
}

footer .grid .one-third {
    width: 32.5%;
    display: inline-block;
    margin: auto;
    text-align: center;
    vertical-align: top;
}

footer .grid .one-fifth {
    float: left;
    text-align: center;
}

/* style the width of the footer icons based on the number of siblings
 since the footer icon styling depends on the one-fifth class AND
 because it is difficult to change the class applied to each icon */
 
 /* one item */
footer .grid .one-fifth:first-child:nth-last-child(1) {
	width: 100%;
}

/* two items */
footer .grid .one-fifth:first-child:nth-last-child(2),
footer .grid .one-fifth:first-child:nth-last-child(2) ~ .one-fifth {
	width: 50%;
}

/* three items */
footer .grid .one-fifth:first-child:nth-last-child(3),
footer .grid .one-fifth:first-child:nth-last-child(3) ~ .one-fifth {
	width: 33.3333%;
}

/* four items */
footer .grid .one-fifth:first-child:nth-last-child(4),
footer .grid .one-fifth:first-child:nth-last-child(4) ~ .one-fifth {
	width: 25%;
}

/* footer icons */

footer .one-fifth i {
	width: 48px;
	height: 48px;
	background-color: #66ccff;    
	color: white;
	-webkit-border-radius: 100px;
 	-moz-border-radius: 100px; 
    	border-radius: 100px;
    	padding: 20px 10px 0px 10px;
    	font-size: 28px;
    	margin-bottom: 10px;
	transition: .5s;
}

footer a:hover i {
    	background-color: #028dba;
    	color: #FFA87E;
	-ms-transition: .5s;
    	-moz-transition: .5s;
    	-webkit-transition: .5s;
    	transition: .5s;
}

footer .fa-stack {
    width: 65px;
    height: 65px;
    margin-bottom: 15px;
}

footer .one-fifth a:hover .fa-stack i.fa.fa-certificate.fa-stack-2x {
    color: #028dba;
}

footer .fa-stack i.fa,
footer .one-third a:hover .fa-stack i.fa {
    background-color: transparent;
    border: none;
}


footer i.fa.fa-certificate.fa-stack-2x {
    font-size: 80px;
    margin-top: -5px;
    padding: 0;
    color: #66ccff;
    width: inherit;
	height: auto; 
}

/* ======= COPYRIGHT ======= */

.copyright {
    background-color: #1772c3;
    text-transform: uppercase;
}

.copyright p {
    color: #cde7ff;
    font-weight: 300;
    font-size: 10px;
    margin-bottom: 15px;
    display: inline;
}

.copyright a {
	color: #c0f115;
}

.copyright a:hover {
    color: #66ccff;
}

.copyright img {
    margin-left:5px;
    padding: 0 0 0 20px;
    border-left: 1px solid #3fa4fe;
    vertical-align: middle;
}

/* === BREADCRUMBS === */

.breadcrumbs {
    margin-bottom: 20px;
}

.breadcrumbs a {
    color: #3fa4fe;
}

.breadcrumbs a:hover {
	color: #66ccff;
}

.breadcrumbs ul {
    display: block; 
    margin: 0;
    padding: 4px 0;
	line-height: normal;
}

.breadcrumbs li {
    position: relative;
    display: inline-block;
    font-size: 11px;
 	color: #028dba;
    background: #e7f9b6;
    padding: 5px;
    margin: 0;
}

.breadcrumbs li:after {
    content: '|';
    margin: 0 0 0 10px;
}

.breadcrumbs li.more:after,
.breadcrumbs li:last-child:after{
    content: '';
    margin-left: 5px;
}


.breadcrumbs .more {
    background: #7ca542;
    font-style: normal;
    font-size: 11px;
    margin-right: 8px;
    padding: 5px 10px
}

.breadcrumbs li.more:after {
    margin: 0;
}

.breadcrumbs .more a {
    color: white;
}

.breadcrumbs .more a:hover {
	color: #cde7ff;
}

.breadcrumbs .more + li {
    padding-left: 13px;
    margin-left: -12px;
}

/*caret */

.breadcrumbs .more:before {
    content: '';
    position: absolute;
    left: 100%;
    top: 28%;
    display: block;
    width: 0; 
    height: 0; 
    border-left: 5px solid #7ca542;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    z-index: 60;
}

/* === NEWS === */

.news h3 i.fa-stack-1x {
    color: white;
}

.news i.fa-stack-2x {
    color: #7ca542;
}

.news .title {
    margin: 10px 0 5px 0;
    font-size: 14px;
    color: #df3f1a;
    font-weight: 600;
    font-family: 'Open Sans', 'Helvetica', sans-serif;
    line-height: 22px;
    text-transform: uppercase;
}  

.news .title a {
    font-size: 14px;
    color: #df3f1a;
    font-weight: 600;
    font-family: 'Open Sans', 'Helvetica', sans-serif;
    line-height: 22px;
}
 
.news .title a:hover {
    color: #fc6846;
}

/* ======Blue/Green Bkgd====== */

.blue {
    background-color: #cde7ff;
}

.green {
    background-color: #e7f9b6;
}

div.green, div.blue {
    padding: 15px;
    margin: 30px 0 0 0;
	overflow: auto;
}

/* ======= SIDEBAR ======= */

/*aside.one-quarter > div {
    width: 100%;
}*/

aside div:first-of-type {
    margin-top: 0;
}

aside p {
    margin: 10px 0;
    line-height: 22px;
}

aside a {
    color: #fb5c37;
}

aside ul {
    margin-left: 25px;
}

aside hr {
    margin: 10px 0;
}

.whole aside.one-quarter {
    float: right;
    padding-right: 0;
    background-color: #fff;
}

aside .green hr, aside.green hr {
    border-color: #7ca542;
}

aside .blue hr, aside.blue hr {
    border-color: #6CF;
}

aside.one-quarter img[style="float:left"], aside.one-quarter figure[style="float:left"] {
    margin: 0px 10px 5px 0px;
	display: inline-block;
}

aside.one-quarter img[style="float:right"], aside.one-quarter figure[style="float:right"] {
    margin: 0px 0px 5px 10px;
	display: inline-block;
}

aside.one-quarter figcaption {
    background-color: white;
    color: #034077;
    padding: 3px;
}

/* == ACCORDIONS == */

main .accordion {
	margin-bottom: 50px;
}

main .accordion h4.title {
	color: #7ca542;
	margin: 0;
        padding: 20px 10px;
	transition: .3s;
}

main .accordion h4.title:hover {
    background-color: #f9f9f9;
	color: #028dba;
}

main .accordion-item {
	border-bottom: 1px solid #eee;
	margin: 0;
}

main .accordion .intro-content:first-child {
        margin-top: 0;
}

main .accordion .intro-content {
	margin-top: 50px;
}

main .accordion .non-hidden {
	margin: 0 10px;
}

main .accordion .toggle {
    overflow: auto;
}

main .accordion .description {
	padding: 0 10px;
}

/* Give toggle the behavior of a link */
.toggle .title:hover {
	cursor: pointer;
}

/* Add down arrow for when toggle is closed */
main .toggle.closed .title:before {
	font-family: 'FontAwesome';
	content:'\f055';
	margin-right: 5px;
	float: right;
}

/* Add up arrow for when toggle is open */
main .toggle.opened .title:before {
	font-family: 'FontAwesome';
	content:'\f056';
	margin-right: 5px;
	float: right;
}

p.inner-toggle {
	margin:0;
	color: #777;
	color: #fb8247;
	font-weight: 600;
	transition: .3s;
	display: inline-block;
    margin-bottom: 10px;
}

/* Give inner-toggle the behavior of a link */
p.inner-toggle:hover {
	cursor: pointer;
	color: #df3f1a;
}

/* == PERSONNEL == */

.personnel .profile:first-of-type {
    margin-bottom: 20px;
}

.profile {
    overflow: auto;
}

.profile .restrain {
    float: left;
    margin: 0 20px 10px 0;
    height: 215px;
    width: 160px;
    overflow: hidden;
}

.profile .restrain img {
	display: block;
	max-width: none;
	margin-top: 10px;
    width: 100%;
}

.personnel br.clear:first-of-type { 
	display: none; 
}

span.name {
    font-family: 'Arvo', "Palatino Linotype", "Book Antiqua", Palatino, serif;
    font-weight: 400;
    font-size: 16px;
    font-size: 1rem;
}

.profile p:first-of-type {
    margin-bottom: 0;
}

/* === SEARCH RESULTS PAGE === */

#psom_gsa_search h2, #gsa_search h2 {
	display: none;
}

input[type="submit"], button {
    -ms-transition: .3s;
    -moz-transition: .3s;
    -webkit-transition: .3s;
    transition: .3s;
}

input.submit {
	border: none;
    outline: none;
    padding: 6px 11px 7px 11px;
    background-color: #1772c3;
    color: white;
    vertical-align: middle;
}

input.submit:hover {
    cursor: pointer;
    background: #27568b;
}

main input[type="text"] {
	width: 220px;
    height: 25px;
    font-size: 11px;
    font-style: italic;
    background: #EFEFEF;
    padding: 2px 5px;
    border: none;
    outline: none;
}

form#form1 {
    display: flex;
    align-items: center;
}

#form1 p:first-child {
	margin-right: 12px;
}	

#gsa_search h2 + p {
	font-weight: 700;
    font-style: italic;
}

.result_item {
    margin: 10px 0 25px 0;
}

.result_item_text > a:first-child {
	text-transform: uppercase;
}

.result_item_text > a:first-child:hover {
}

.pagination_link {
	padding: 5px;
	font-weight: 700;
	display: inline;
}	

.pagination_link a, .pagination_link:not(a) {
	padding: 5px 8px;
	color: #083258;
}	

.pagination_link a:hover {
    color: #1772c3;
}

/* === SITEMAP & MULTI COLUMN LISTS === */

ul.sitemap {
	margin: 0;
}

ul.sitemap li {
	font-size: 14px;
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 15px;
	list-style-type: none;
}

ul.sitemap ul {
	margin: 0 10px;
}

ul.sitemap ul li {	
	list-style-type: disc;
}

ul.sitemap li li {
    text-transform: capitalize;
	font-size: 13px;
	font-weight: normal;
	margin-top: 5px;
}

ul.multi-column {
	margin: 25px 0;
	list-style-type: none;
	columns: 3;
	-webkit-columns: 3;
    	-moz-columns: 3;
}

/* === BACK TO TOP === */

.top {
    position: relative;
    background: #7ca542;
    margin-top: 20px;
    padding: 3px 10px;
    display: inline;
    float: right;
    color: white;
    text-transform: uppercase;
    font-size: 11px;
}

.top:hover {
    color: #cde7ff;
    cursor: pointer;
    background: #028dba;
}

/*caret on hover*/

.top:before  {
    content: '';
    position: absolute;
    bottom: 100%;
    left: 45%;
    display: block; 
    border-bottom: 6px solid #7ca542;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
}

.top:hover:before {
    border-bottom-color:  #028dba;
}

/* == ICON SPIN == */

a i.fa.fa-certificate {
    transition: .75s;
}

nav a:hover i.fa.fa-certificate {
    transform: rotate(90deg);
    transform-origin: 47% 50%;
}

footer a:hover i.fa.fa-certificate {
    transform: rotate(90deg);
    transform-origin: 50% 50%;
}

/* == MISC == */

div#google-map {
    line-height: 18px;
}

iframe[name^='map'] {
    height: 600px;
}

iframe[name='faculty-list'] {
    /*height: 250px;*/
    width: 75%;
}

@media screen and (max-width: 568px) {
  iframe[name='faculty-list'] {
    width: 100%;
}

ul.multi-column {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;
}
}

/*======================= MEDIA QUERIES =======================*/

    /*======================= IPAD =======================*/

    /* iPad All*/
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)  {

        /* sidr nav button */
        .navBtn {
            display: block;
            font-size: 12px;
            padding: 5px 10px;
}

        /* sidr nav */
        #sidr {
            background-color: #fb8247;
            margin: 0;
}

	   /* desktop nav */
        nav .menu {
            display: none;
        }      

		nav li {
            display: block;
            color: #fff;
            margin: 0px;
            padding-bottom: 0;
            list-style-type: none;
            transition: .3s background-color;
            background-color: #fc6846;
}

		nav li:after {
			text-transform: uppercase;
}

		nav li.first.home:after {
            content: 'Home';
}
        
        nav li ul li:first-child:before {
            content: '';
            position: absolute;
            top: 0;
            left: 45%;
            display: block;
            width: 0;
            height: 0;
            border-top: 8px solid #fc6846;
            border-right: 8px solid transparent;
            border-left: 8px solid transparent;
            z-index: 990;
}
        
        nav ul li:nth-last-child(2) ul {
            right: 0px;
}
        
        nav li li:hover {
            background-color: #fb5c37;
}
        
        nav li:hover:before {
            content: none;
}

		nav li.last.gift:after {
            content: 'Make a Gift';
}
        
        nav ul ul {
            position: relative;
            width: 100%;
            margin-top: 5px;
            margin-left: -14px;
            padding-top: 0px;
            background-color: #fb8247;
}
        
        nav ul ul li {
            text-align: center; 
            background-color: transparent;
}
        
        nav ul ul li::after {
            opacity: 1;
}

        nav .menu ul li:hover ul {
            display: block;       
            margin: 0;
            padding: 0;
            width: 100%;
}

        #banner .menu {
            padding-left: 10px;
}

        aside.one-quarter img {
            max-width: inherit;
            width: 140px;
}
    
        aside.one-quarter {
            padding: 10px;
}
               
        .news hr {
            margin: 15px 0;
}
        
        .wrap footer .grid .unit:first-child {
            padding-left: 0px;
}

}

    /* iPad Landscape */
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : landscape) {
        
                
        header .grid .one-fifth {
            width: 23%;
}
  
        h1 {
            letter-spacing: 3px;
            font-size: 30px;
}
        
        header .grid .unit.title {
            padding: 0 0 0 15px;
}
        
        header .grid .one-quarter {
            width: 27%;
}
            
        #search .toggle {
            line-height: 28px;
}
        
        #search input {
            width: 180px;
}
        
        .copyright p:first-child {
            width: 680px;
            display: inline-block;
}
               
}

    /* iPad Portrait */
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (orientation : portrait) {

               
        .wrap .grid .unit:first-child {
            padding-left: 10px;
    }   
         
        .wrap .grid .unit.whole {
            padding-left: 10px;
            padding-right: 10px;
        }   
        
        header .grid .one-fifth {
            width: 30%;
}

        header .grid .half {
            width: 68%;
}
        
        header .grid .unit.title {
            padding: 0px 5px 3px 15px;
            margin-left: 10px;
}
        
        h1 {
            letter-spacing: 3px;
            font-size: 32px;
}
        
        #search .title.no {
            color: #66ccff;
}
        
        #search .title {
            margin-right: 10px;
}
        
        #search {
            position: relative;
            width: 100%;
}
        
        #search .toggle:last-of-type {
            position: absolute;
            top: 0;
            right: 0;
            padding: 0;
}

        #search .toggle {
            padding: 0;
            line-height: 34px;
        }      
    
        #search p {
            font-size: 12px;
            width: 48%;
}
        
        #search p, #search div {
            display: inline-block;
}
        
        #search p:first-of-type {
            display: block;
}
        
        #search .description + .toggle.opened:before {
            bottom: 0%;
}
        
        #search .toggle:after {
            float: none;
            margin-left: 6px;
            font-size: 15px;
}
                
        #search .description {
            background: #7ca542;
            padding: 8px 0;
            width: 50%;
}
        
        #search .description:last-of-type {
            float: right;
}
        
        #search form {
            margin-left: 10px;
}
        
        #search input {
            width: 70%;
}
        
        /* === COPYRIGHT === */
                
        .copyright p:first-child {
            width: 480px;
            display: inline-block;
            margin-left: 10px;
}
                
        
}



    /*======================= IPAD MINI =======================*/

    /* iPad Mini All*/
    @media only screen
    and (min-device-width : 768px)
    and (max-device-width : 1024px)
    and (-webkit-min-device-pixel-ratio: 1)  {
        
        /*homepage*/
        .home #banner {
            padding-top: 0px;
}

}

/* MAKE MY OWN FOR DESKTOP
============================================================*/

	@media only screen and (max-width: 1179px) { 

		.wrap .grid .unit:first-child {
            padding-left: 10px;
		}   
         
        .wrap .grid .unit.whole {
            padding-left: 10px;
            padding-right: 10px;
        }   
        
        header .grid .one-fifth {
            width: 30%;
}

        header .grid .half {
            width: 68%;
}
        
        header .grid .unit.title {
            padding: 0px 5px 3px 15px;
            margin-left: 10px;
}
        
        h1 {
            letter-spacing: 3px;
            font-size: 32px;
}
        
        #search .title.no {
            color: #66ccff;
}
        
        #search .title {
            margin-right: 10px;
}
        
        #search {
            position: relative;
            width: 100%;
}
        
        #search .toggle:last-of-type {
            position: absolute;
            top: 0;
            right: 0;
            padding: 0;
}

        #search .toggle {
            padding: 0;
            line-height: 34px;
        }      
    
        #search p {
            font-size: 12px;
            width: 48%;
}
        
        #search p, #search div {
            display: inline-block;
}
        
        #search p:first-of-type {
            display: block;
}
        
        #search .description + .toggle.opened:before {
            bottom: 0%;
}
        
        #search .toggle:after {
            float: none;
            margin-left: 6px;
            font-size: 15px;
}
                
        #search .description {
            background: #7ca542;
            padding: 8px 0;
            width: 50%;
}
        
        #search .description:last-of-type {
            float: right;
}
        
        #search form {
            margin-left: 13px;
}
        
        #search input {
            width: 70%;
}

		nav a {
			font-size: 13px;
			letter-spacing: 0.5px;
}

		nav li {
			padding: 7px 4px;
}

}

/* MAKE MY OWN FOR DESKTOP
============================================================*/

	@media only screen and (max-width: 1000px) { 

	   /* MAKE NAV MOBILE */
        nav .menu {
            display: none;
}
            
        .sidr {
            padding-bottom: 20px;
}

		nav li {
            display: block;
            margin: 0px;
            padding-bottom: 0;
            list-style-type: none;
            transition: .3s background-color;
}

		nav li.first.home a:after {
            content: 'Home';
}

        nav ul li:nth-last-child(2) ul {
            right: 0px;
}
        
        nav li:hover:before {
            content: none;
}

		nav li.gift a:after {
            content: 'Make a Gift';
}
        
        nav ul ul {
            position: relative;
            width: 100%;
            margin-top: 5px;
            margin-left: -14px;
            padding-top: 0px;
            background-color: #fb8247;
}
        
        nav .menu ul ul li {
            text-align: center; 
            /*background-color: transparent;*/
}
        
        nav ul ul li::after {
            opacity: 1;
}

        nav .menu ul li:hover ul {
            display: block;       
            margin: 0;
            padding: 0;
            width: 100%;
}

		/* MOBLIE NAV: sidr nav button */
		.psych-nav-toggle {
		    display: none;
		}
		
        .navBtn,
        .navBtn .psych-nav-toggle {
            display: block;
        }
        
        

        /* sidr nav */
        #sidr {
            background-color: #f5f5f5;
            color: #565656;
            margin: 0;
}

		/* TITLE HEADING */
		h1 {
			letter-spacing: 2px;
			font-size: 31px;
			line-height: 40px;	
}



}


/* END OF MY OWN =====================================*/

/*  #MOBILE
=================================================== */

    @media only screen and (max-width: 767px) { 

		.wrap .grid .unit:first-child {
            padding-left: 10px;
		}   
         
        .wrap .grid .unit.whole {
            padding-left: 10px;
            padding-right: 10px;
        }   
        
        header .grid .one-fifth, header .grid .half {
            width: 100%;
}

        header .grid .unit.title {
            padding: 0px 5px 3px 15px;
			margin: 0 10px 20px 0;
			border-left: 0;
}
        
        h1 {
            letter-spacing: 3px;
            font-size: 32px;
}
        
        #search .title.no {
            color: #66ccff;
}
        
        #search .title {
            margin-right: 10px;
			display: block;
}
        
        #search {
            position: relative;
            width: 100%;
}
        
        #search .toggle:last-of-type {
            position: absolute;
            top: 0;
            right: 0;
            padding: 0;
}

        #search .toggle {
            padding: 0;
            line-height: 22px;
        }      
    
        #search p {
            font-size: 12px;
            width: 48%;
}
        
        #search p, #search div {
            display: inline-block;
}
        
        #search p:first-of-type {
            display: block;
}
        
        #search .description + .toggle.opened:before {
            bottom: 0%;
}
        
        #search .toggle:after {
            float: none;
            margin-left: 6px;
            font-size: 15px;
}
                
        #search .description {
            background: #7ca542;
            padding: 8px 0;
            width: 50%;
}
        
        #search .description:last-of-type {
            float: right;
}
        
        #search form {
            margin-left: 10px;
}
        
        #search input {
            width: 70%;
}
       
        #banner {
    			width: 100vw;
}


        

        nav .menu ul li:hover ul {
            display: block;       
            margin: 0;
            padding: 0;
            width: 100%;
}
        
        main .grid .unit.whole {
            padding: 10px 20px;
}
        
        main .unit.whole .three-quarters.unit {
            padding: 0;
}
        
        main ul, main ol {
            margin: 15px 0px 20px 25px;
}
            
        main ul ul, main ul ol, 
        main ol ul, main ol ol {
            margin-left: 10px;
}
        
        .unit .whole aside.one-quarter.unit:first-child {
            display: block;
            margin: 10px 0;
            padding: 0px;
}
                
        aside.one-quarter > div {
            width: initial;
}
        
        aside.one-quarter img[style="float:left"], 
        aside.one-quarter figure[style="float:left"], 
        aside.one-quarter img[style="float:right"], 
        aside.one-quarter figure[style="float:right"] {
            margin: 0px;
}
        
        footer .grid .one-third {
            width: 32.75%;
            float: left;
}
        
        footer p {
            padding: 0 5px;
}
        
        .copyright p:first-child {
            display: inline-block;
}
        
        .copyright p {
            margin-left: 10px;
}
        
        .copyright img {
            margin: 0;
            padding: 0px;
            border-left: none;
            vertical-align: middle;
}
        
	ul.multi-column	{
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;
}

}

    /*@media only screen and (max-width: 500px) {

    	.profile .restrain {
    		width: 100%;
}

}*/


/*  #HOMEGROWN for tiny window resizing on desktop
=================================================== */

    @media only screen and (max-width: 450px) { 

		#search {
			padding: 0px;
			background-color: #034077;
                        overflow: hidden;
}
		
		#search p {
			width: 100%;
}
		
		#search .title {
			text-transform: uppercase;
			color: #66ccff;
			letter-spacing: 2px;
			/*FOR LONG TITLES IN SEARCH
			margin-left: -53px;*/
			display: inline;
}

        #search .toggle:after {
	    		float: right;
             margin-right: 15px;
}
		
		#search .title.no {
			/* display: none; */
			color: #034077;
}
		
		#search .toggle {
			text-transform: capitalize;
			position: relative;
}
		
		#search .toggle:last-of-type {
			position: relative;
}

		#search .description:last-of-type {
		  	float: none; 
}

		#search .description {
			background: #7ca542;
			padding: 12px;
			width: 100%;
			display: block;
}
		
		#search input {
			width: 70%;
			font-size: 11px;
			font-style: italic;
			background: #EFEFEF;
			padding: 2px 5px;
			border: none;
			outline: none;
}
		
		footer .grid .one-fifth {
    			margin-bottom: 25px;
    			width: 100%;
}
		
		footer .grid .one-fifth:last-child {
    			margin-bottom: 0;
}

		footer .one-fifth i, footer .one-fifth span {
			text-align: center;
}

		footer br, footer br.clear {
    			display: none;
		}	


}

/* END OF MY OWN =====================================*/

    /*======================= IPHONE 6 =======================*/


    /* iPhone 6 Landscape */
    @media only screen
    and (min-device-width : 375px)
    and (max-device-width : 667px)
    and (orientation : landscape) {  
    
        .grid .unit {
            width: 100%;
}
        
        #search .title.no {
            color: #66ccff;
}
        
        #search .title {
            margin-right: 3px;
}
        
        #search p {
            letter-spacing: .5px;
}
        
        #search {
            position: relative;
}
        
        #search .toggle:last-of-type {
            position: absolute;
            top: 0;
            right: 0;
            padding: 0;
}

        #search .toggle {
            padding: 0;
            line-height: 34px;
        }      
    
        #search p {
            font-size: 12px;
            width: 48%;
}
        
        #search p, #search div {
            display: inline-block;
}
        
        #search p:first-of-type {
            display: block;
}
        
        #search .description + .toggle.opened:before {
            bottom: 0%;
}
        
        #search .toggle:after {
            float: none;
            margin-left: 6px;
            font-size: 15px;
}
                
        #search .description {
            background: #7ca542;
            padding: 8px 0;
            width: 50%;
}
        
        #search .description:last-of-type {
            float: right;
}
        
        #search form {
            margin-left: 10px;
}
        
        #search input {
            width: 70%;
}
        
}



/*  #BROWSERS
=================================================== */

/*======================= IE 10 =======================*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {

    .grid .unit.logo {
        padding-left: 0px !important;
}

    a img, a picture, img, picture {
        border: none;
}

    .grid .unit.logo img {
        margin-top: 0px;
}

    /* search */

    #search form button {
        padding: 3px 10px;
}

    /* sidebar */

    .grid .whole .one-quarter img {
        margin-left: 0px;
}

}



/******* BEGIN NEW (January 2020) THEME *********/


body {
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
}

body, p, ul, ol, li {
    letter-spacing: 0.5px;
}

a, main a {
    color: #005fcc;
}

main a:hover {
    color: #74000e;
}

header .grid .unit:first-child, header .logo {
    margin: 25px 0 0 0;
}

header {
    background-color: white;
    padding-bottom: 20px;
}

header .subtitle {
    color: #3678c2;
}

header .grid .unit.title {
    margin-top: 50px;
    border-left: 1px solid #eee;
}

#search {
    background-color: #ebf3fd;
    border-left: 1px solid #ebf3fd;
    border-right: 1px solid #ebf3fd;
    border-bottom: 1px solid #ebf3fd;
}

#search .title {
    color: #29365b;
    font-weight: 700;
}

#search .no.title {
    color: #ebf3fd;
}

#search input {
    background-color: white;
    border: 1px solid #eee;
}

#search p {
    color: #111;
}

#search .description {
    background: #f6faff;
}

button.search {
    background-color: #ffce15;
    padding: 3px 8px;
}

button.search:hover {
    background-color: #e1b200;
}

#search .toggle.opened:before {
    border-top: 8px solid #f5f5f5;
}

h1, h2, h3, h4, h5, h6, .subtitle {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
}

h3, h4, h5, h6 {
    letter-spacing: 1px;
    color: #29365b;
}

h2 {
    margin-bottom: 20px;
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 22px;
    border-bottom: 1px solid #eee;
    padding-bottom: 20px;
}

.subtitle {
    font-weight: 600;
}

header h1 a {
    font-weight: 300;
    color: #192138;
}

h1 a:hover {
    color: #74000e;
}

nav i.fa.fa-circle.fa-stack-2x {
    color: #f6faff;
}

nav i.fa-home.fa-stack-1x {
    color: #29365b;
}

nav {
    background-color: white;
    background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(249,249,249,1) 100%);
    background: repeating-linear-gradient( 45deg, #f5f5f5, #f5f5f5 2px, #fff 2px, #fff 5px);
    border-bottom: 5px solid #29365b;
}

nav .home {
    display: none;
}

nav  li {
    font-family: 'Raleway', sans-serif;
    font-size: 13px;
}

nav .menu > ul > li {
    padding: 7px 10px;
}

nav .menu > ul > li > a {
    font-weight: 700;
    color: #29365b;
    letter-spacing: 1.75px;
}

a i.fa.fa-certificate {
    color: #74000e;
    font-size: 2em;
}

a:hover i.fa.fa-certificate {
    color: #e1b200;
}

nav i.fa-gift.fa-stack-1x {
    color: white;
}

.menu--desktop li:hover {
    background-color: #192138;
    background: none;
    cursor: pointer;
}

/*caret on hover*/

.menu--desktop > ul > li:hover:before {
    content: '';
    position: absolute;
    left: 40%;
	top: auto;
    bottom: -1px;
    display: block;
    width: 0; 
    height: 0; 
    border: 8px solid transparent;
	border-bottom-color: #4d5a70;
    z-index: 800;
}

nav a:hover {
    color: #74000e;
}

.menu li:hover li a {
    color: white;
    font-weight: 600;
    display: block;
}

nav ul ul li::after {
    background-color: #4d5a70;
    opacity: 1;
}

nav a:hover i.fa.fa-certificate {
    transform-origin: 47% 47%;
}

nav ul ul {
    padding-top: 0;
    margin-top: 8px;
}

/* fix hover color for nav sub items so that it is on hover of link (a), not li */

nav ul ul li {
    padding: 0;
}

nav ul ul li a {
    padding: 12px 15px;
}

nav ul ul li:last-child, nav ul ul li:only-child {
    padding-bottom: 0;
}

#banner {
    background-color: #f6faff;
}

#banner .toggle::after, #banner .menu ul.description::after {
    background-color: #192138;
}

#banner .toggle.closed:after, #banner .toggle.opened:after {
    color: #ffce15;
    font-size: 22px;
}

#banner .toggle.closed:after {
    content: "+";
}

#banner .toggle.opened:after {
    content: "\2013";
}

#banner p.toggle, #banner p.toggle:after {
    transition: .3s;
}

#banner p.toggle {
    border: 1px solid #192138;
    border-bottom: none;
}

#banner ul.description {
    border: 1px solid #192138;
    border-top: none;
}

#banner p.toggle:hover, #banner p.toggle:hover:after, #banner .menu a:hover  {
    color: #e1b200;
}

#callout::after {
    background-color: white;
}

#callout .title {
    font-family: 'Raleway', sans-serif;
    color: #192138;
}

#callout p:last-child {
    color: #192138;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;
}

#callout a {
    color: #3678c2;
}

#callout a:hover {
    color: #74000e;
}

main {
    background-color: white;
}

main {
    padding-bottom: 50px;
}

main p, main ul, main ol, main li {
    font-size: 15px;
    font-weight: 400;
    color: #565656;
    line-height: 32px;
}

.more {
    background-color: #ffce15;
    border-radius: 3px;
    font-weight: 400;
    color: #192138;
    transition: .3s;
    line-height: 26px;
    font-size: 14px;
}

.more:before {
    border-left: 6px solid #ffce15;
}

.more:hover {
    background-color: #e1b200;
    color: white;
}

.more:hover:before {
    border-left-color: #e1b200;
}

.slideout {
    background-color: #ae8a00;
    border-radius: 0 3px 3px 0;
    margin-left: 90px;
}

.slideout, .slideout li {
    line-height: 25px;
}

.slideout li {
    border-left: 1px solid #957500;
}

.slideout a:hover {
    opacity: .75;
    color: white;
}

.news {
    background-color: #f6faff;
    margin-bottom: 50px !important;
    border: 1px solid #ebf3fd;
    /*background: repeating-linear-gradient( 45deg, #f6faff, #f6faff 2px, #fff 2px, #fff 5px);*/
}

.news > .unit.whole {
    padding-top: 0 !important;
}

.news h3 {
    background-color: #ebf3fd;
    padding: 5px 20px;
    color: #182139;
    text-transform: uppercase;
    letter-spacing: 4px;
    font-size: 18px;
    font-family: 'Open Sans', sans-serif;
}

.news h3 .fa-stack {
    display: none;
}

.news hr {
    display: none;
}

.news i.fa-stack-2x {
    color: #f6f6f3;
}

.news h3 i.fa-stack-1x {
    color: #034077;
}

.grid.news .unit.one-third {
    padding: 0 20px;
}

.news .title {
    font-family: 'Raleway', sans-serif;
    text-transform: initial;
}

.news .title a {
    color: #74000e;
    font-weight: 500;
}

.news .title a:hover {
    color: #034077;
}

.news .unit p a {
    color: #034077;
    font-weight: 500;
}

.news .unit p a:hover {
    color: #74000e;
}

.news p, .news ul, .news ol, .news li {
    margin: 10px 0;
    font-weight: 400;
    color: #444;
}

footer {
    background-color: #f9f9f9;
    border-top: 10px solid #f2f2f2;
}

footer p {
    font-family: 'Raleway', sans-serif;
}

footer .one-fifth i {
    background-color: #f9f9f9;
    color: #74000e;
}

footer a, footer a:hover {
    color: #192138;
}

footer i.fa.fa-certificate.fa-stack-2x {
    color: #74000e;
}

footer .one-fifth .fa.fa-certificate + i {
    color: #f9f9f9;
}

footer a:hover i {
    background-color: #f9f9f9;
    color: #192138;
}

footer .one-fifth a:hover .fa-stack i.fa.fa-certificate.fa-stack-2x {
    color: #192138;
}

.copyright {
    text-align: center;
    background-image: linear-gradient(180deg, rgb(249,249,249) 0%, rgb(221,221,221) 100%);
}

.copyright > .grid {
    border-top: 1px solid #eee;
    padding-top: 15px;
}

.copyright p {
    color: #192138;
    font-weight: 600;
}

.copyright img {
    border-left: none;
    margin: 20px auto;
    display: block;
}

.copyright a {
    color: #74000e;
}

.copyright a:hover {
    color: #192138;
}


/* subpage */

.breadcrumbs li {
    color: #29365b;
    background-color: #ebf3fd;
    padding: 0 5px;
}

.breadcrumbs li:last-child {
    border-radius: 0 3px 3px 0;
}

.breadcrumbs a {
    color: #034077;
}

.breadcrumbs a:hover {
	color: #74000e;
}

.breadcrumbs .more {
    background-color: #3678c2;
    color: #fff;
    line-height: 32px;
    margin-right: 7px;
    padding: 0 10px;
}

.breadcrumbs .more:hover {
    background-color: #27568b;
}

.breadcrumbs .more:before {
    transition: .3s;
    border-left-color: #3678c2;
    top:38%;
    margin-left:-1px;
}

.breadcrumbs .more:hover:before {
    border-left-color: #27568b;
}

/* back to top */
.top {
    background: #3678c2;
    border-radius: 0 0 3px 3px;
}

.top:before {
    transition: .3s;
    border-bottom-color: #3678c2;
}

.top:hover {
    background: #27568b;
}

.top:hover:before {
    border-bottom-color: #27568b;
}

/* sidebar */

.blue {
    background: #e7f1fe;
}

.green {
    background: #effbdc;
}

/* == ACCORDIONS == */

main .accordion h4.title {
	color: #034077;
}

main .accordion h4.title:hover {
    background-color: #ebf3fd;
	color: #74000e;
}

p.inner-toggle {
	color: #034077;
}

/* Give inner-toggle the behavior of a link */
p.inner-toggle:hover {
	color: #74000e
}

/* personnel */


span.name {
    font-family: 'Raleway', sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
}

/* UNDO FLEX NAVIGATION IN IE 11 */

@media all and (-ms-high-contrast:none) {
    
    /* reduce font-size to fit current navigation items */
    nav .menu a {
        font-size: 10px;
    }
    
    nav .menu .fa {
        top: -3px;
    }

    nav .menu > ul {
        display: block;
        margin: 0 auto;
    }
    
    nav .menu > ul > li {
        padding: 7px 10px;
        display: inline-block;
        height: 100%;
    }
    
    nav .menu > ul > li > a {
        display: block;
    }

}

@media all and (-ms-high-contrast:none) and (max-width: 1180px) {
    
    /* reduce font-size to fit current navigation items */
    nav .menu a {
        font-size: 10px;
    }
}    
    
@media screen and (max-width: 767px) {
    header .grid .unit.title {
		margin: 0 10px 20px 0;
    }
}
